# Interface MousePositionProjection

interface MousePositionProjection {
code: string;
filter: string;
label: string;
}

- Defined in src/options.js:839

#####
Index

### Properties

code
filter
label

## Properties

### code

code: string

The epsg name of a projection.

- Defined in src/options.js:840

### filter

filter: string

The filter function to use to format this projection. Arguments can be passed with colon as separator (example: MyFilter:args1:args2:...)

- Defined in src/options.js:842

### label

label: string

The label to display with this projection.

- Defined in src/options.js:841

Generated using TypeDoc